POE::Queue::Array(3)

NAME
POE::Queue::Array - a high-performance array-based priority queue

SYNOPSIS
See POE::Queue.

DESCRIPTION
This class is an implementation of the abstract POE::Queue interface. As such, its documentation may be found in POE::Queue.

POE::Queue::Array implements a priority queue using Perl arrays, splice, and copious application of cleverness.

Despite its name, POE::Queue::Array may be used as a stand-alone priority queue without the rest of POE.

SEE ALSO
POE, POE::Queue

BUGS
None currently known.

AUTHORS & COPYRIGHTS
Please see POE for more information about authors, contributors, and POE's licensing.